@font-face {
	font-family: "Roboto Bold";
	src: url('../fonts/Roboto-Bold.ttf');
}
@font-face {
	font-family: "Roboto";
	src: url('../fonts/Roboto-Regular.ttf');
}
@font-face {
	font-family: "icons";
	src: url('../fonts/icons.ttf');
}
#offer {
	background-color: #fff;
}
.dealer-heading {
	text-align: center;
	color: #a4b6bf !important;
	letter-spacing: -0.5px !important;
	font-family: 'Roboto Bold', sans-serif !important;
	font-size: 35px !important;
	text-transform: uppercase !important;
}
.dealer-subheading {
	font-family: "Roboto", sans-serif;
	color: #a4b6bf;
	text-align: center;
}
.steps {
	margin-top: 30px;
}
.steps h4 {
	color: #000;
	font-weight: 600;
}
section#steps ul li:before, section#steps ul li:after {
    font-family: 'icons' !important;
    position: absolute;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    color: #dce6ea;
    content: "\e900";
    font-size: 60px;
    top: 24px;
}
section#steps ul li:first-child:before, section#steps ul li:last-child:after { display: none; }
section#steps ul li:before { left: -12px; }
section#steps ul li:after { right: -12px; }


.facilities-list {
	list-style: none;
	padding: 0;
	margin: 0;
}
.facilities-list li {
	display: inline-block;
	width: 33%;
	font-size: 16px; */
    margin-bottom: 5px;
}
.facilities-list li i {
	color: #d20023;
}
.more {
	text-align: center;
	margin-bottom: 40px;
}
.more a {
	display: inherit;
	text-decoration: none;
	border-bottom: 0;
	font-size: 16px !important;
}
.price {
	text-align: right;
    float: right;
    color: #d20023;
    font-style: italic;
    font-weight: bold;
    font-size: 16px;
    padding-top: 2px;
}
.title a {
	color: #d20023;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 0;
	font-style: normal;
	font-size: 16px;
}
.custom-list {
	padding: 0;
	list-style: none;
	margin-left: 0;
	margin-bottom: 30px;
}
.car-box {
	margin-top: 20px;
}
#social {
	text-align: center;
}
#social ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#social ul li {
	display: inline-block;
}
.fa-bars {
	cursor: pointer;
}
@media only screen and (max-width: 1023px) {
	#navig {
		display: none;
	}
	#go-top {
		display: none !important;
	}
}
.btn-ord {
	background-color: #17903b;
	color: #fff;
	display: block;
	width: 150px;
	margin: auto;
	margin-top: 10px;
	border-radius: 3px;
	padding: 3px;
	text-align: center;
}
.btn-ord:hover {
	background-color: #126f2e;
}
.more a span {
	display: block;
}
.more a {
	cursor: pointer;
}
.produce {
	text-align: left;
	font-size: 20px;
    margin-left: 3%;
	color: #0b62a5;
}

@media only screen and (max-width: 768px) {
	.produce {
		font-size: 14px;
	}
	.dealer-heading {
		font-size: 21px !important;
	}
}

.header-attention{
	margin-top:25px;
}